Skip to main content

Reply to "Legacy Base and Remote Upgrade Question"

You can upgrade anything from 1.20 and on directly to the latest versions.  I recently upgraded a 1.2 set with the 1.6 and 1.7 versions.  I'm bringing an extra set of modules with 1.6 and 1.7 to York.  If anyone is trying to get the latest set, bring a couple of writable modules and I'll swap you.  I know a lot of folks don't have the ability to download the files and write the modules.

OGR Publishing, Inc., 1310 Eastside Centre Ct, Suite 6, Mountain Home, AR 72653
330-757-3020

www.ogaugerr.com
×
×
×
×
×